View Single Post
Old 02-07-04, 06:10 AM   #3
Dhubleizh
Registered User
 
Join Date: Feb 2004
Posts: 6
Default

Yup...all installed...I've written, that I've compiled 2.6.1 kernel myself and those are needed for that. I really dunno, what could've been wrong......I tried a lot of stuff...I've chcecked up for symlinks and stuff...all is correct....no idea really I'd like the new 2.6* kernel..they're preaty much faster....buh
Dhubleizh is offline   Reply With Quote